debug = false
wap_screenshot = false

[database]
host = "localhost"
port = 3306
user = "root"
password = "123456"
database = "baidu_reporter"

[chrome]
proxy = "http://127.0.0.1:7890"
browser_path = "C:\\Program Files (x86)\\Microsoft\\Edge\\Application\\msedge.exe"
